//------------------------------------------------------------------------------
// <copyright company="Telligent Systems">
//     Copyright (c) Telligent Systems Corporation.  All rights reserved.
// </copyright> 
//------------------------------------------------------------------------------

using System;

namespace CommunityServer.Blogs.Components
{
	/// <summary>
	/// Summary description for RemoteMetaBlogSettings.
	/// </summary>
	public class RemoteMetaBlogSettings
	{
		public RemoteMetaBlogSettings()
		{
		}

		private Guid _id;
		private string _url;
		private string _username;
		private string _password;
		private string _appkey;
		private string _message;

		public Guid ID
		{
			get { return _id; }
			set { _id = value; }
		}

		public string Url
		{
			get { return _url; }
			set { _url = value; }
		}

		public string Username
		{
			get { return _username; }
			set { _username = value; }
		}

		public string Password
		{
			get { return _password; }
			set { _password = value; }
		}

		public string AppKey
		{
			get { return _appkey; }
			set { _appkey = value; }
		}

		public string Message
		{
			get { return _message; }
			set { _message = value; }
		}

	}
}
